/**
 * The contents of this file are subject to the license and copyright
 * detailed in the LICENSE and NOTICE files at the root of the source
 * tree and available online at
 *
 * http://www.dspace.org/license/
 */
/*
 * style.css
 *
 * Primary Styles
 */

/* RESET STYLES */
/*
   http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html {
overflow: scroll;
}

/* GENERAL CONTAINER STYLES */

body {
background-color: #15263a;
line-height: 1.4em;
}

/* background and border colors */
.bg_light		{ background-color: #f0efe5; }
.bg_medium 		{ background-color: #dddddd; }
.bg_dark 		{ background-color: #736755; }
.bg_white 		{ background-color: #ffffff; }
.bg_highlight 	{ background-color: #feeac0; }

/* no background color, no border, full width */
.nobg_nobdr_full	{ border: 0;width: 100%; }
/* no background color, dark border, full width */
.nobg_dkbdr_full	{ background-color: #ffffff;border: 1px solid #736755;width: 100%; }
/* no background color, light border, full width */
.nobg_ltbdr_full	{ background-color: #ffffff;border: 1px solid #f0efe5;width: 100%; }
/* light background color, no border, full width */
.ltbg_nobdr_full	{ background-color: #f0efe5;border: 0;width: 100%; }
/* light background color, dark border, full width */
.ltbg_dkbdr_full	{ background-color: #f0efe5;border: 1px solid #736755;width: 100%; }
/* dark background color, light border, full width */
.dkbg_ltbdr_full	{ background-color: #736755;border: 1px solid #f0efe5;width: 100%; }
/* dark background color, no border, full width */
.dkbg_nobdr_full	{ background-color: #736755;border: 0;width: 100%; }

/* GENERAL FONT STYLES */

/* alignments */
.right	{ text-align: right; }
.center	{ text-align: center; }
.left 	{ text-align: left; }
.top	{ vertical-align: top; }
.middle	{ vertical-align: middle; }
.bottom { vertical-align: bottom; }

/* colors */
.bluefont {
color: #0000ff;
}

.blackfont {
color: #000000;
}

.greenfont {
color: #008000;
}

.greyfont {
color: #808080;
}

.orangefont {
/* color: #ffa500; */
color: #b94d10; /* burnt orange */
}

.purplefont {
color: #800080;
}

.redfont {
color: #cc0000;
}

.yellowfont {
color: #ffff00;
}

.whitefont {
color: #ffffff;
}

/* GENERAL FORM STYLES */

/* hidden form field for robot detection */
.special {
display: none;
}

/* GENERAL LINK STYLES */

a:link		{ color: #1f3f5e;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
a:visited	{ color: #1f3f5e;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
a:hover		{ color: #b94d10;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: underline; }

/* GENERAL HEADING STYLES */

/* Font size percentages based on the tables at developer.yahoo.com/yui/fonts/
h1     { color: #1f3f5e;font-size: 182%;text-align: justify; }
h2     { font-size: 123.1%; }
h3     { font-size: 116%; }
h4     { font-size: 108%; }
h5, h6 { font-size: 100%; }
*/

h1     { color: #1f3f5e;font-size: 1.5em;line-height:1.2em;padding: 30px 0 10px 0; }
h2     { color: #1f3f5e;font-size: 1.2em; }
h3     { color: #1f3f5e;font-size: 1.1em; }
h4     { color: #1f3f5e;font-size: 1em; }
h5, h6 { color: #1f3f5e;font-size: .8em; }

/* HEADING LINK STYLES */

a:link h2		{ color: #1f3f5e;cursor: hand;cursor: pointer;text-decoration: none; }
a:visited h2	{ color: #1f3f5e;cursor: hand;cursor: pointer;text-decoration: none; }
a:hover h2		{ color: #b94d10;cursor: hand;cursor: pointer;text-decoration: none; }

/* SPECIFIC HEADING STYLES */

h2.ds-div-head {
/* border-bottom: solid 1px #1f3f5e; */
border-bottom: solid 1px #bdbdbd;
clear: both;
line-height: 1.2em;
margin: 0 0 20px 0;
padding-bottom: 4px;
}

h2.ds-list-head {
/* border-bottom: solid 1px #1f3f5e; */
border-bottom: solid 1px #bdbdbd;
clear: both;
line-height: 1.2em;
margin: 0 0 20px 0;
padding-bottom: 4px;
}

h2.ds-detail-view-head {
/* border-bottom: solid 1px #1f3f5e; */
border-bottom: solid 1px #bdbdbd;
clear: both;
/* cursor: hand; */
/* cursor: pointer; */
line-height: 1.2em;
margin: 0 0 20px 0;
padding-bottom: 4px;
}

h1.ds-option-set-head {
color: #ffffff;
background: #2d353b url("../images/header-options-ucihistory.png") repeat-y;
border: 1px solid #355c83;
/* border-bottom: none; */
font-size: 108%;
margin-top: 20px;
padding: 3px 0 3px 30px;
}

h2.ds-search-results-head {
/* border-bottom: solid 1px #bdbdbd; */
border-bottom: solid 1px #1f3f5e;
clear: both;
line-height: 1.2em;
margin: 20px 0;
padding-bottom: 4px;
}

/* GENERAL ELEMENT STYLES */

hr {
border-bottom: solid 1px #1f3f5e;
}

ol {
margin: 0;
list-style: none;
}

p {
margin-bottom: 10px;
}

th, td {
padding: 5px;
vertical-align: middle;
}

/* GENERAL TEXT DECORATION STYLES */

.dotted_underline {
clear: both;
border-bottom: dotted 2px #bdbdbd;
padding-bottom: 4px;
}

.solid_underline {
clear: both;
border-bottom: solid 1px #bdbdbd;
padding-bottom: 4px;
}

/* MAIN DIV STYLES */

#ds-main {	
background-color: #ffffff;
border-bottom: 1px solid #999999;
border-right: 1px solid #999999;
border-left: 1px solid #999999;
margin: 0 auto;
width: 900px;
}

/* HEADER BANNER STYLES */

#ds-header-wrapper {
border: 0;
height: 94px;
margin: 0;
padding: 0;
width: 100%;
}

#ds-header-banner {
background: #1b466c url("/static/images/headers/header-banner-ucilibraries-sliver.png") repeat-x;
border-bottom: 1px solid #ffffff;
height: 93px;
width: 100%;
}

#ds-header-banner h1 { display: none; }
#ds-header-banner h2 { display: none; }

/* TRAIL (BREADCRUMB) STYLES */

#ds-trail a:link	{ color: #ffffff;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
#ds-trail a:visited	{ color: #ffffff;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
#ds-trail a:hover	{ color: #ffffff;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: underline; }

#ds-trail-wrapper {
background-color: #083876;
border-bottom: 1px solid #ffffff;
height: 28px;
margin: 0;
padding: 0;
width: 100%;
}

#ds-trail {
font-size: .9em;
line-height: 28px;
margin-left: 10px;
text-align: left;
}

#ds-trail ul {
list-style: none;
margin-left: 0;
}

#ds-trail li {
display: inline;
color: #ffffff;
}

/* NAV BAR STYLES */

#ds-navbar-wrapper {
background-color: #bdbdbd;
border-bottom: 1px solid #ffffff;
height: 28px;
margin: 0;
padding: 0;
width: 100%;
}

#ds-navbar {
font-size: .9em;
line-height: 28px;
/* margin-left: 10px; */
text-align: left;
}

div.ds-navbar-set-head {
color: #ffffff;
background: #2d353b url("../images/header-options-ucihistory.png") repeat-y;
/* border: 1px solid #1f3f5e; */
/* border-top: 1px solid #ffffff; */
border-bottom: 1px solid #ffffff;
/* border-bottom: none; */
float: left;
/* font-size: 108%; */
height: 28px;
/* margin-top: 20px; */
opacity: 1.0;
padding: 0 0 0 30px;
text-align: center;
vertical-align: middle;
width: 195px;
}

/* ALERT BANNER STYLES */

#ds-alert-banner {
border: 2px solid #cc0000;
clear: both;
display: block;
margin: 10px 0;
text-align: center;
padding: 4px;
width: 98%;
}

/* SEARCH FORM STYLES */

/*
#aspect_discovery_SimpleSearch_div_search-results {
margin-top: 40px;
}
*/

#ds-search-form {
margin-bottom: 10px;
}

#ds-search-form input.ds-text-field{
/* width: 169px; */
width: 150px;
}

#ds-search-form input.ds-button-field {
margin-left: 6px;
}

#ds-search-form input.ds-text-field,
#ds-search-form input.ds-button-field{
margin-bottom: 10px;
}

/* SEARCH OPTIONS STYLES */

/*
#aspect_discovery_SimpleSearch_div_search {
    background-color: #fafafa;
    border: 1px solid #ebebeb;
    margin-top: 3px;
    margin-bottom: 30px;
    padding: 10px;
}
*/

.ds-search-options-container {
background-color: #fafafa;
border: 1px solid #ebebeb;
margin-top: 3px;
margin-bottom: 3px;
padding: 10px;
}

.ds-search-options-container h2 {
margin-top: 40px;
}

.ds-search-options {
width: 100%;
}

.ds-search-options-hidden {
clear: both;
/* margin: -40px 0 10px 28px; */
margin: -40px 0 0 28px;
}

.ds-search-options-search-form {

}

.ds-search-options-help {
margin-top: 36px;
}

.ds-search-options-label {
/* margin-top: 36px; */
display: block;
font-size: 93%;
font-weight: bold;
margin-top: 3px;
text-align: justify;
width: 506px;
}

.ds-search-options-checkbox-label {
margin-left: 36px;
}

.ds-search-options-head {
border-bottom: solid 1px #1f3f5e;
clear: both;
color: #1f3f5e;
cursor: hand;
cursor: pointer;
font-size: 1.2em;
font-weight: bold;
line-height: 1.2em;
/* margin: 0 0 20px 0; */
margin: 0;
padding-bottom: 4px;
text-rendering: optimizelegibility;
}

.ds-search-options-trigger {
color: #585952;
display: inline;
cursor: pointer;
font-family: monospace;
}

.ds-search-options-help-head {
display: block;
font-size: 93%;
font-weight: bold;
margin-top: 3px;
text-align: justify;
width: 506px;
}

/* OPTIONS (LEFT NAV) STYLES */

#ds-options-wrapper {
float: left;
padding-top: 4px;
width: 245px;
margin-bottom: 16px;
margin-left: 4px;
}

#ds-options {
padding: 0;
}

#ds-option-search-head {
margin-top: 0;
}

#ds-option-search {
padding: 10px;
}

#ds-option-logo {
border: 1px solid #355c83;
text-align: center;
margin-top: 20px;
}

.ds-option-set {
border: 1px solid #355c83;
border-top: none;
}

.ds-option-set ul {
list-style: none;
/* margin-left: 10px; */
/* margin-left: 25px; */
line-height: 1.5em;
margin-left: 25px;
padding-bottom: 5px;
padding-top: 5px;
}

.ds-option-set .ds-sublist-head {
color: #000000;
font-size: 100%;
font-weight: normal;
}

span.ds-options-trigger {
color: #585952;
display: inline;
cursor: pointer;
font-family: monospace;
}

div.ds-options-hidden {
/* display: none; */
display: block;
}

ul.ds-options-hidden-list {
list-style-type: none;
/* margin-left: 10px; */
margin-left: 4px;
padding-left: 0;
}

ul.ds-options-hidden-list li:before {
content: '- ';
}

li.ds-options-hidden-item {
}

/* DETAIL VIEW (COMMUNITY AND COLLECTION) STYLES */

div.ds-detail-view-wrapper {
}

span.ds-detail-view-head {
border-bottom: solid 1px #1f3f5e;
clear: both;
color: #1f3f5e;
cursor: hand;
cursor: pointer;
font-size: 1.2em;
font-weight: bold;
line-height: 1.2em;
margin: 0 0 20px 0;
padding-bottom: 4px;
text-rendering: optimizelegibility;
}

div.ds-detail-view {
margin-bottom: 10px;
}

div.ds-detail-view-spotlight {
margin-bottom: 10px;
margin-left: 20px;
}

span.ds-detail-view-trigger {
color: #585952;
cursor: hand;
cursor: pointer;
display: inline;
font-family: monospace;
}

div.ds-detail-view-hidden {
margin-left: 25px;
margin-top: 10px;
}

p.ds-detail-view-hidden {
margin-left: 25px;
margin-top: 10px;
}

ul.ds-detail-view-hidden-list {
list-style-type: none;
margin-left: 10px;
padding-left: 0;
}

ul.ds-detail-view-hidden-list li:before {
content: '- ';
}

li.ds-detail-view-hidden-item {
}

/* USER BOX STYLES

#ds-user-box a:link		{ color: #ffffff;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
#ds-user-box a:visited	{ color: #ffffff;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
#ds-user-box a:hover	{ color: #b94d10;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: underline; }

#ds-user-box {
color: white;
position: absolute;
right: 0;
top: 10px;
}
*/

/* BODY STYLES */

#ds-body {
float: left;
/* min-height: 400px; */
padding-bottom: 20px;
padding-left: 10px;
padding-top: 4px;
width: 630px;
}

/* TABBED SEARCH BOX STYLES */

.tabs {
border-bottom: 1px #cccccc solid;
border-left: 1px #cccccc solid;
border-right: 2px #cccccc solid;
border-top: 1px #cccccc solid;
padding: 5px;
}

.tabcontent {
display: block;
margin: 5px;
width: 98%;
}

.tabcontent ul {
padding-bottom: 15px;
padding-top: 15px;
}

.tab_headers {
height: 21px;
width: 98%;
}

.tabstyle {
background-color: #fafafa;
/* background-color: #f0efe5; */
/* background-color: #2d353b; */
/* background-color: #face51; */
border: 1px solid #cccccc;
color: #51422d;
cursor: hand;
cursor: pointer;
float: left;
font-weight: normal;
line-height: 14px;
margin-right: 5px;
padding: 3px 10px;
}

.activetabstyle {
background-color: #ffffff;
border-bottom: 1px #ffffff solid;
border-left: 1px #cccccc solid;
border-right: 1px #cccccc solid;
border-top: 1px solid #cccccc;
color: #b94d10;
cursor: hand;
cursor: pointer;
float: left;
font-weight: normal;
line-height: 14px;
margin-right:5px;
padding: 3px 10px;
}

#ds-simple-search-content {
/* display: none; */
}

#ds-simple-search-div {
background-color: #fafafa;
/* background-color: #f0efe5; */
/* background-color: #2d353b; */
/* background-color: #face51; */
border: 1px solid #cccccc;
float: left;
padding-left: 4px;
width: 100%;
}

#ds-simple-search-form {
/*
background-color: #f0efe5;
border: 1px solid #cccccc;
float: left;
padding-left: 4px;
width: 100%;
*/
}

#ds-advanced-search-content {
display: none;
}

#ds-advanced-search-div {
float: left;
width: 100%;
}

#ds-advanced-search-table {
background-color: #fafafa;
/* background-color: #f0efe5; */
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-top: 1px solid #cccccc;
width: 100%;
}

#ds-context-browse-content {
/* display: inline-block; */
}

#ds-context-browse-div {
/*
background-color: #f0efe5;
border: 1px solid #cccccc;
*/
float: left;
padding-left: 4px;
width: 100%;
}

.ds-searching-text {
font-size: .9em;
font-style: italic;
padding: 2px 0 10px 0;
}

.ds-browsing-text {
font-size: .9em;
font-style: italic;
padding: 2px 0 10px 0;
}

/* SPOTLIGHT STYLES */

#ds-spotlight {
margin-top: 40px;
}

/* CONTENT STYLES */

#ds-content-wrapper {
background: transparent;
border: 0;
margin: 0;
padding: 0;
width: 100%;
}

#ds-content {
/* min-height: 400px; */
width: 100%;
}

#ds-logo {
max-height: 300px;
padding: 0 10px 2px 10px;
}

/* GENERIC COLLAPSIBLE ELEMENT STYLES */

.ds-hidden-element-container {
}

.ds-hidden-element-trigger {
color: #1f3f5e;
display: inline;
cursor: pointer;
font-family: monospace;
}

.ds-hidden-element-label {
color: #1f3f5e;
cursor: pointer;
font-weight: 400;
}

.ds-hidden-element-target {
display: none;
margin-left: 29px;
}

.ds-hidden-element-list {
list-style-type: none;
margin-left: 0;
}

.ds-hidden-element-list li:before {
content: '- ';
}

.ds-hidden-element-list-item {
cursor: pointer;
}

/* COLLAPSIBLE LIST STYLES (for static Browse by Collection page */

ul.ds-community-list {
line-height: 1.8em;
list-style-type: none;
padding-left: 0;
}

ul.ds-community-list-item {
}

span.ds-hidden-subcoll-trigger {
color: #1f3f5e;
display: inline;
cursor: pointer;
font-family: monospace;
}

div.ds-hidden-subcoll-div {
display: none;
}

ul.ds-hidden-subcoll-list {
list-style-type: none;
margin-left: 32px;
padding-left: 0;
}

ul.ds-hidden-subcoll-list li:before {
content: '- ';
}

li.ds-hidden-subcoll-item {
}

span.ds-item-count {
font-family: monospace;
}

/* TABLE STYLES

#ds-body table.summary a:link 		{ color: #c36834;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
#ds-body table.summary a:visited	{ color: #c36834;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: none; }
#ds-body table.summary a:hover 		{ color: #c36834;cursor: hand;cursor: pointer;font-weight: normal;text-decoration: underline; }
*/

/* SHARE BUTTON STYLES */

#ds-share-button {
float: right;
/* padding: 4px 4px 4px 0; */
}

/* BROWSE BY PAGE STYLES */

#ds-collections {
margin: 20px 20px 20px -20px;
}

ul.ds-collections-list {
list-style-type: none;
}

/* ITEM SUMMARY STYLES */

.file-list {
/* border: 1px solid blue; */
padding-bottom: 20px;
width: 100%;
}

.file-wrapper {
/* border: 1px solid blue; */
padding-bottom: 5px;
padding-top: 5px;
width: 100%;
}

.thumbnail-wrapper {
/* border: 1px solid blue; */
float: left;
height: 110px;
margin-right: 10px;
text-align: center;
vertical-align: bottom;
width: 100px;
}

.thumbnail-wrapper a:hover {
cursor: hand;
cursor: pointer;
opacity: .5;
}

.item-list-thumbnail-mets { 
border: 1px solid #000000;
max-height: 100px;
max-width: 100px;
}

.item-view-thumbnail-mets { 
border: 1px solid #000000;
max-height: 100px;
max-width: 100px;
}

.item-list-thumbnail-default { 
border: none;
max-height: 60px;
max-width: 60px;
}

.item-view-thumbnail-default { 
border: none;
max-height: 60px;
max-width: 60px;
}

.item-view-restricted-notice {
color: #cc0000;
font-weight:bold;
}

.item-view-restricted-notice a:link {
color: #cc0000;
cursor: hand;
cursor: pointer;
font-weight:bold;
}

.item-view-restricted-notice a:hover {
color: #b94d10;
cursor: hand;
cursor: pointer;
font-weight:bold;
}

.item-view-restricted-notice a:visited {
color: #cc0000;
cursor: hand;
cursor: pointer;
font-weight:bold;
}

.file-metadata {
/* border: 1px solid blue; */
float: left;
margin-right: 10px;
/* width: 400px; */
}

.file-metadata span {
float: left;
}

.file-metadata span.bold {
clear: left;
margin-right: 7px;
text-align: right;
width: 80px;
}

.file-link {
/* border: 1px solid blue; */
float: left;
text-align: center;
width: 100px;
}

.item-metadata {
float: left;
}

.item-metadata span {
float: left;
}

.item-metadata span.content span {
float: none;
}

.item-metadata span.bold {
clear: left;
margin-right: 7px;
text-align: right;
width: 80px;
}

/* COMMENTS STYLES */

#ds-comments-wrapper {
clear: both;
margin-bottom: 40px;
/* margin-left: 260px; */
/* padding: 10px 0; */
/* width: 630px; */
}

#ds-comments {
background-color: #f2f2f2;
border: 1px solid #999999;
margin: 10px 0;
padding: 10px;
}

/* BACK-TO-TOP STYLES */

#ds-back-to-top {
clear: both;
bottom: 14px;
left: 260px;
/* padding-top: 10px; */
position: relative;
width: 630px;
}

/* FOOTER STYLES */

#ds-footer a:link		{ color: #ffffff;cursor: hand;cursor: pointer;font-weight: normal;text-decoration:none; }
#ds-footer a:visited	{ color: #ffffff;cursor: hand;cursor: pointer;font-weight: normal;text-decoration:none; }
#ds-footer a:hover		{ color: #b94d10;cursor: hand;cursor: pointer;font-weight: normal;text-decoration:underline; }

#ds-footer-wrapper {
background-color: #6b8196;
clear: both;
color: #ffffff;
}

#ds-footer {
border-top: 1px solid #9cacba;
font-size: 10px;
height: 75px;
line-height: 16px;
/* margin: auto; */
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
width: 880px;
}

#ds-footer-left {
float: left;
}

#ds-footer-right {
float: right;
}

/* JS WARNING DIV STYLES */

#no-js-warning {
margin: auto;
position: relative;
width: 900px;
}


/* MISC STYLES */

.shim {
visibility: hidden;
}

.separator {
/* color: #a6670d; */
color: #ba6713; /* same orange as back, top arrows */
font-weight: bold;
}




p.simple-item-view-indent {
/*
  text-indent: -1em;
  padding-left: 1em;

  text-indent: -100px;
  padding-left: 100px;
*/

}







/* fix for firefox in os x, where selects get the incorrect height if it's not explicitly set - this shouldn't be noticeable in other browsers */
select {
    height: 20px;
}

select.multiple {
    height: auto;
}


/* GENERAL IE6 FIXES */

/*ie6 uses quirks mode for strict xhtml pages, and in quirks mode margin: auto; doesn't center things*/
.ie6 #no-js-warning-wrapper,
.ie6 #ds-trail-wrapper,
.ie6 #ds-header-wrapper,
.ie6 #ds-footer-wrapper,
.ie6 #ds-content-wrapper {
text-align: center;
}

.ie6 #ds-trail,
/* .ie6 #ds-header, */
.ie6 #ds-header-banner,
.ie6 #ds-footer,
.ie6 #ds-content {
margin: 0;
text-align: left;
}

.ie6 #ds-footer-links {
display: inline;
}

/*make transparent PNGs invisible in IE6 until PNG-fix is applied*/
.ie6 #ds-header-logo,
.ie6 #ds-footer-logo {
visibility: hidden;
}













#aspect_eperson_EditProfile_list_form,
.submission fieldset.ds-form-list,
.administrative fieldset.ds-form-list {
    margin-bottom: 25px;
}

.primary {
margin-top: 10px;
margin-bottom: 30px;
}

#aspect_discovery_SimpleSearch_div_search.ds-static-div.primary {
    margin-top: 0;
    margin-bottom: 30px;
}





#aspect_artifactbrowser_ConfigurableBrowse_table_browse-by-author-results th, 
#aspect_artifactbrowser_ConfigurableBrowse_table_browse-by-contributor-results th, 
#aspect_artifactbrowser_ConfigurableBrowse_table_browse-by-subject-results th, 
#aspect_artifactbrowser_ConfigurableBrowse_table_browse-by-decade-results th {
text-align: left;
padding; 0;
}






/* EPERSON STYLES */

.ds-button-field,
#aspect_eperson_StartRegistration_list_registration-progress li {
    background-color: #bdbdbd;
    border: 1px solid #1F3F5E;
    padding: 2px 5px;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
}

#aspect_eperson_StartRegistration_list_registration-progress li {
    cursor: default;
}

#aspect_eperson_StartRegistration_list_registration-progress li.arrow {
    background-color: inherit;
    border: none;
    color: inherit;
    font-weight: normal;
}

.ie6 #aspect_eperson_StartRegistration_list_registration-progress li.arrow,
.ie7 #aspect_eperson_StartRegistration_list_registration-progress li.arrow {
    background-color: #FFFFFF;
    color: #444444;
}

.ie6 #aspect_eperson_StartRegistration_list_registration-progress li.arrow {
    padding-top: 5px;
}






ul.ds-progress-list {
    margin: 0 0 10px 0;
    padding: 2px 0;
    text-align: center;
}

ul.ds-progress-list li {
    font-weight: bold;
    overflow: hidden;
    display: inline;
    padding: 0;
    margin: 0;
    max-width: 400px;
}

ul.ds-progress-list li.button {
        padding: 0;
}

ul.ds-progress-list li.button input.ds-button-field {
        font-size: 77%;
}

.ie6 ul.ds-progress-list li.button input.ds-button-field,
.ie7 ul.ds-progress-list li.button input.ds-button-field {
    padding-left: 0;
    padding-right: 0;
}

ul.ds-progress-list li.current input.ds-button-field,
#aspect_eperson_StartRegistration_list_registration-progress li.current {
    background-color: #499c73;
    border: 1px solid #1f5e3f;
}

ul.ds-progress-list li.disabled input.ds-button-field
#aspect_eperson_StartRegistration_list_registration-progress li.disabled {
    background-color: #F0F2F5;
    border: 1px solid #D8E8EB;
    color: #444444;
    cursor: default;
}


ul.ds-progress-list li.arrow {
        border: none;
        background: none;
        font-size: 116%;
        font-weight: normal;
        margin-left: 3px;
        margin-right: 3px;
}

.ie6 ul.ds-progress-list li.arrow {
    height: 25px;
    width: 25px;
    margin: 0;
}

textarea.ds-textarea-field,
input.ds-text-field,
input.ds-file-field,
input.ds-button-field,
input.ds-password-field {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 93%;
}

textarea.ds-textarea-field,
input.ds-text-field,
input.ds-password-field {
    padding: 3px;
    border: 1px solid #AAAAAA;
}

.ie6 input.ds-text-field,
.ie6 input.ds-password-field {
    font-size: 85%;
    height: 22px;
}

.submission .ds-form-list input.ds-text-field,
.administrative .ds-form-list input.ds-text-field,
textarea.ds-textarea-field {
    width: 500px;
}

table textarea.ds-textarea-field {
    width: 400px;
}

#aspect_administrative_item_EditItemMetadataForm_field_value {
    width: 570px;
}

#aspect_administrative_registries_EditMetadataSchema_list_edit-schema-new-field-form .ds-text-field,
#aspect_administrative_item_EditItemMetadataForm_field_language,
.ds-composite-component input.ds-text-field {
    width: auto;
}

textarea.ds-textarea-field:focus,
input.ds-text-field:focus,
input.input.ds-password-field:focus {
    border-color: #5F9DE4;
}

/*
 * Show a blue glow around a focused text field
 * only target browsers that support rgba colors and boxshadows
 * see http://www.modernizr.com/docs/
 */
.rgba.boxshadow textarea.ds-textarea-field:focus,
.rgba.boxshadow input.ds-text-field:focus,
.rgba.boxshadow input.ds-password-field:focus {
    -moz-box-shadow:0 0 8px rgba(95, 158, 212, 0.5);
    -webkit-box-shadow:0 0 8px rgba(95, 158, 212, 0.5);
    box-shadow:0 0 8px rgba(95, 158, 212, 0.5);
    border-color:rgba(95, 158, 212, 0.75);
    outline:medium none;
}

span.error {
    clear: both;
    display: block;
    color: #c22121;
    font-size: 0.9em;
    margin-top: 3px;
}

textarea.ds-textarea-field.error,
input.ds-text-field.error,
input.ds-password-field.error {
    border-color: #c22121;
    background-color: #fff2f2;
}

.rgba.boxshadow textarea.ds-textarea-field.error:focus,
.rgba.boxshadow input.ds-text-field.error:focus,
.rgba.boxshadow input.ds-password-field.error:focus {
    -moz-box-shadow:0 0 8px rgba(194, 33, 33, 0.5);
    -webkit-box-shadow:0 0 8px rgba(194, 33, 33, 0.5);
    box-shadow:0 0 8px rgba(194, 33, 33, 0.5);
    border-color:rgba(194, 33, 33, 0.75) !important;
    outline:medium none;
}


.ds-form-list {
    margin-top: 15px;
}



.ds-form-list legend{
    font-size: 182%;
    margin-bottom: 15px;
    color: #1F3F5E;
}

.ds-form-item legend {
    font-size: 100%;
    margin:0;
    color: inherit;
}

fieldset ol {
    margin: 0;
}

li.ds-form-item {
    list-style: none;
    margin-bottom: 35px;
    vertical-align: middle !important;
    position: relative;
    clear: left;
}

li.ds-form-item.last {
    margin-bottom: 0;
}

li.ds-form-item .ds-form-label{
    font-weight: bold;
    font-size: 123.1%;
}

li.ds-form-item label.ds-composite-component{
    display: block;
    float: left;
    font-size: 93%;
    padding:0 8px 0 0;
}

li.ds-form-item label.ds-composite-component input.ds-text-field{
    font-size: 100%;
    width: 242px;
}

li.ds-form-item .ds-select-field {
    margin-top: 5px;
}

.ds-add-button,
label.ds-composite-component .ds-select-field {
    margin-top: 6px;
    margin-bottom: 6px;
}

li.ds-form-item label.ds-composite-component.last{
    padding:0;
}

.ds-add-button {
    vertical-align: top;
    margin-left: 8px;
}


.ds-form-content input.ds-button-field {
    font-size: 93%;
}

#aspect_submission_StepTransformer_field_dc_date_issued_year,
#aspect_submission_StepTransformer_field_dc_date_issued_day {
    width: 50px;
}

#aspect_submission_StepTransformer_field_dc_identifier_value {
    width: 130px;
    margin-bottom: 0;
}

span.composite-help,
span.field-help {
    display: block;
    font-size: 93%;
    margin-top: 3px;
    width: 506px;
    text-align: justify;
}

.ds-checkbox-field input,
.ds-radio-field input {
    margin-left: 0;
}

.ds-checkbox-field label,
.ds-radio-field label {
    margin-right: 3px;
}
/*hide the double label for checkboxes & radio buttons*/
.ds-checkbox-field legend,
.ds-radio-field legend {
    display: none;
}

.ds-previous-values {
    margin-top: 10px;
    clear: both;
}

#aspect_submission_Submissions_div_submissions .ds-static-div,
.submission .ds-form-sublist ol {
    background-color: #fafafa;
    border: 1px solid #ebebeb;
    margin-top: 3px;
    margin-bottom: 30px;
    padding: 10px;
}

.submission .ds-form-sublist li.ds-form-item {
    margin-bottom: 5px;
}

.submission .ds-form-sublist .ds-form-label {
    font-weight: bold;
}


.administrative.tabbed ul.horizontal {
    list-style: none;
    margin: 15px 0 0;
    border-bottom: 1px solid #9cacba;
}

.administrative.tabbed ul.horizontal li{
    float: left;
    border: 1px solid #9cacba;
    padding: 5px;
    margin-bottom: -1px;
    margin-right: 7px;
    border-bottom: none;
}

.administrative.tabbed ul.horizontal li a{
    text-decoration: none;
    color: #444444;
}

.administrative.tabbed ul.horizontal li.active-tab{
    background-color: #fafafa;
    z-index: 1;
    font-weight: bold;
}

.pane {
    padding: 10px;
    clear: both;
    background-color: #fafafa;
    border: 1px solid #9cacba;
    margin-bottom: 25px;
    margin-top: 0;
}

.pane .ds-form-list {
    margin-top: 0;
}

.administrative.tabbed .pane {
    border-top: none;
}

.pagination,
.pagination-masked {
    padding: 7px;
    background-color: #fafafa;
    border: 1px solid #ebebeb;
    line-height: 1em;
    vertical-align:middle;
}

.pagination-links {
    list-style: none;
    float: right;
    margin: 0;
}

.pagination-links li {
    display: inline;
    padding-left: 2px;
    padding-right: 2px;
}

.current-page-link {
    font-weight: bold;
    color: #1F3F5E;
}

.current-page-link a{
    color: #1F3F5E;
}

.pagination-info {
    float: left;
    margin:0;
}

.pagination-masked.top {
    margin-top: 5px;
}

.ds-artifact-list {
    list-style: none;
    margin: 0;
/*    line-height: 153.9%; */
}

.ds-artifact-item {
/*
    padding-top: 15px;
    padding-bottom: 15px;
*/
    padding-top: 10px;
    padding-bottom: 10px;
}

.ds-artifact-item.collection,
.ds-artifact-item.community {
    padding-top: 1px;
    padding-bottom: 1px;
}

.community .artifact-title a {
    font-weight: bold;
}

.collection .artifact-title a {
    font-weight: normal;
}

#aspect_artifactbrowser_CommunityBrowser_div_comunity-browser .short-description, #aspect_discovery_SiteRecentSubmissions_div_site-home .short-description {
    display: none;
}

#aspect_artifactbrowser_SimpleSearch_div_search-results li, #aspect_discovery_SimpleSearch_div_search-results li, #aspect_artifactbrowser_AdvancedSearch_div_search-results li {
    padding-top: 15px;
    padding-bottom: 15px;
}

#aspect_artifactbrowser_SimpleSearch_div_search-results ul, #aspect_discovery_SimpleSearch_div_search-results ul, #aspect_artifactbrowser_AdvancedSearch_div_search-results ul {
    margin-bottom: 25px;
}

.artifact-title {
    /* font-size: 123.1%; */
}

.result-query,
.artifact-info {
    color: gray;
}

.artifact-abstract {
    text-align: justify;
}

ul.alphabet {
    list-style: none;
    margin: 0;
}

ul.alphabet li {
    display:inline;
}

#aspect_eperson_PasswordLogin_list_password-login .ds-form-item {
    float: left;
    margin: 0;
    margin-right: 25px;
}

#aspect_eperson_PasswordLogin_list_password-login .ds-form-item a {
    margin-left: 20px;
}

#aspect_eperson_PasswordLogin_list_password-login .ds-form-item.last {
    clear: left;
}


#aspect_eperson_PasswordLogin_list_password-login .ds-form-item.last .ds-form-label{
    display: none;
}

td select.ds-select-field {
    margin-left: 5px;
}

form.search {
    background-color: #fafafa;
    border: 1px solid #ebebeb;
    padding: 10px;
    margin-bottom: 15px;
}

form.search label {
    font-weight: bold;
}

form.search p.ds-paragraph.button-list {
    text-align: center;
    margin: 0;
}

form.search fieldset {
    margin: 0;
}

form.search .ds-form-item {
    margin: 0;
    padding-bottom: 5px;
}

form.search .ds-form-item select{
    margin-top: 0;
}

form.search label.ds-composite-component .ds-select-field{
    margin-top: 6px;
}

form.search .ds-form-item label {
    font-size: 100%;
}

form.search .ds-form-content {
    display: inline;
}

form.search table input.ds-text-field {
   margin: 0;
}

form.search .field-help {
    margin: 3px 0;
}

.collection .search,
.community .search {
    margin-top: 25px;
}

#aspect_discovery_CollectionSearch_p_search-query,
#aspect_discovery_CommunitySearch_p_search-query {
    margin-bottom:0;
}

.result-query {
    margin-bottom: 30px;
}

#aspect_administrative_registries_EditMetadataSchema_table_metadata-schema-edit-existing-fields,
#aspect_administrative_registries_MetadataRegistryMain_table_metadata-registry-main-table,
#aspect_administrative_registries_FormatRegistryMain_table_bitstream-format-registry,
#aspect_submission_Submissions_table_unfinished-submissions,
#aspect_submission_Submissions_table_submissions-inprogress,
table.detailtable {
    margin-top: 10px;
    margin-bottom: 10px;
    border-collapse: collapse;
}

#aspect_administrative_registries_EditMetadataSchema_table_metadata-schema-edit-existing-fields tr,
#aspect_administrative_registries_MetadataRegistryMain_table_metadata-registry-main-table tr,
#aspect_administrative_registries_FormatRegistryMain_table_bitstream-format-registry tr,
#aspect_submission_Submissions_table_unfinished-submissions tr,
#aspect_submission_Submissions_table_submissions-inprogress tr,
table.detailtable tr {
/*    line-height: 1.6em; */
    border: 1px solid #ebebeb;
}

#aspect_administrative_registries_EditMetadataSchema_table_metadata-schema-edit-existing-fields tr.even,
#aspect_administrative_registries_MetadataRegistryMain_table_metadata-registry-main-table tr.even,
#aspect_administrative_registries_FormatRegistryMain_table_bitstream-format-registry tr.even,
#aspect_submission_Submissions_table_unfinished-submissions tr.even,
#aspect_submission_Submissions_table_submissions-inprogress tr.even,
table.detailtable tr.even {
    background-color: #fafafa;
}

#aspect_administrative_registries_EditMetadataSchema_table_metadata-schema-edit-existing-fields td,
#aspect_administrative_registries_MetadataRegistryMain_table_metadata-registry-main-table td,
#aspect_administrative_registries_FormatRegistryMain_table_bitstream-format-registry td,
#aspect_submission_Submissions_table_unfinished-submissions td,
#aspect_submission_Submissions_table_submissions-inprogress td,
table.detailtable td {
    padding: 5px 10px;
    text-align: justify;
    border: 1px solid #ebebeb;
    vertical-align: top;
}

#aspect_administrative_registries_EditMetadataSchema_table_metadata-schema-edit-existing-fields tr.ds-table-header-row,
#aspect_administrative_registries_MetadataRegistryMain_table_metadata-registry-main-table tr.ds-table-header-row,
#aspect_administrative_registries_FormatRegistryMain_table_bitstream-format-registry tr.ds-table-header-row,
#aspect_submission_Submissions_table_unfinished-submissions tr.ds-table-header-row,
#aspect_submission_Submissions_table_submissions-inprogress tr.ds-table-header-row {
    border: none;
}


table.detailtable td.label-cell {
    font-weight: bold;
    text-align: left;
    width: 100px;
}


div.item-summary-view-metadata {
/*
    text-align: justify;
    line-height: 161.6%;
    margin-bottom: 30px;
*/
/* line-height: 161.6%; */
margin-bottom: 20px;
text-align: left;
}


div.simple-item-view-authors {
    font-size: 123.1%;
    font-weight: bold;
    border-bottom:1px solid #d8e8eb;
    padding-bottom: 2px;
    margin-bottom: 20px;
    /* text-align: justify; */
text-align: left;
}

div.simple-item-view-authors span{
    /* text-align: justify; */
text-align: left;
}






div.item-summary-view-metadata p.item-view-toggle-bottom,
div.simple-item-view-description {
    margin-top: 20px;
}



div.spacer{
    height: 15px;
}



#ds-system-wide-alert,
.notice {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #bfc221;
    background-color: #fffff2;
}

.notice.success
{
    border-color: #21c221;
    background-color: #f2fff2;
}

#ds-system-wide-alert,
.notice.failure
{
    border-color: #c22121;
    background-color: #fff2f2;
}

#ds-system-wide-alert p {
    margin: 0;
}



.ds-logo-wrapper {
    display: block;
    margin-bottom: 20px;
}

#aspect_administrative_item_FindItemForm_list_find-item-form .ds-form-item {
    margin:0;
}

#aspect_administrative_registries_EditMetadataSchema_div_edit-schema-new-field  .ds-form-item.last {
    margin-top: -25px;
}


